[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 18176, октябрь 2021 г.
Number=1.0
Date=31.03.2025 15:15:35
Developer=
Copyright=
CategoryNB=4
Year=2021
Period_Type=1
Period=10
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477209
IdGroup=477209
Month=10
Year=21
Crypting=1
KeyType=Sign
